.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.200840,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.408991,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.408991,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.408991,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.602521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.602521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.602521,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-14.000000px;}
.ls3{letter-spacing:-10.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls4{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.500000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.000000px;}
.fs9{font-size:20.000000px;}
.fsa{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:38.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs10{font-size:52.000000px;}
.fs11{font-size:60.000000px;}
.fse{font-size:76.000000px;}
.fs8{font-size:80.000000px;}
.fsc{font-size:100.000000px;}
.fsf{font-size:116.000000px;}
.fs6{font-size:140.000000px;}
.fs2{font-size:180.000000px;}
.fsd{font-size:196.000000px;}
.fs3{font-size:436.000000px;}
.y0{bottom:41.774790px;}
.y27{bottom:53.021849px;}
.ya{bottom:54.387563px;}
.y13{bottom:54.628571px;}
.y9{bottom:55.110588px;}
.y16{bottom:56.235294px;}
.y2f{bottom:56.315630px;}
.yb{bottom:57.038655px;}
.y8{bottom:62.822857px;}
.y15{bottom:73.105882px;}
.y7{bottom:80.978824px;}
.y17{bottom:84.352941px;}
.y2e{bottom:87.164867px;}
.y2d{bottom:102.589244px;}
.y2c{bottom:118.013782px;}
.y2b{bottom:148.862857px;}
.y6{bottom:158.824538px;}
.y5{bottom:168.464874px;}
.y2a{bottom:179.711933px;}
.y4{bottom:220.924370px;}
.y24{bottom:275.311933px;}
.y25{bottom:277.240000px;}
.y22{bottom:289.210084px;}
.y23{bottom:297.645378px;}
.y29{bottom:332.029244px;}
.y21{bottom:333.957311px;}
.y20{bottom:355.166050px;}
.y1f{bottom:374.768067px;}
.y1e{bottom:394.852101px;}
.y3{bottom:398.306555px;}
.y12{bottom:402.966050px;}
.y11{bottom:407.946891px;}
.y1d{bottom:414.936134px;}
.y10{bottom:415.659160px;}
.yf{bottom:423.371429px;}
.ye{bottom:431.083697px;}
.y1c{bottom:434.939832px;}
.yd{bottom:440.724034px;}
.y1b{bottom:455.023866px;}
.yc{bottom:466.993950px;}
.y1a{bottom:475.027563px;}
.y19{bottom:475.830924px;}
.y28{bottom:520.578151px;}
.y18{bottom:524.835966px;}
.y14{bottom:571.832605px;}
.y26{bottom:574.965714px;}
.y2{bottom:588.462185px;}
.y1{bottom:611.598992px;}
.hd{height:22.872000px;}
.h19{height:23.486599px;}
.hc{height:24.648438px;}
.h7{height:26.684000px;}
.h6{height:34.308000px;}
.h2{height:34.507812px;}
.he{height:46.832031px;}
.ha{height:49.296875px;}
.h3{height:56.367839px;}
.h17{height:59.156250px;}
.h1d{height:61.065158px;}
.h1e{height:70.459798px;}
.h18{height:93.664062px;}
.hb{height:98.593750px;}
.h1b{height:136.222276px;}
.h8{height:164.406196px;}
.h4{height:171.540000px;}
.h1a{height:187.183193px;}
.h11{height:230.168674px;}
.h15{height:469.966387px;}
.h14{height:483.623529px;}
.h1c{height:486.033613px;}
.h12{height:511.741176px;}
.h5{height:512.007867px;}
.h16{height:535.842017px;}
.h13{height:545.482353px;}
.h9{height:562.352941px;}
.hf{height:563.959664px;}
.h1{height:580.830252px;}
.h10{height:586.453782px;}
.h0{height:674.823529px;}
.w9{width:267.519328px;}
.w3{width:420.157983px;}
.wa{width:501.297479px;}
.w7{width:641.082353px;}
.w8{width:672.413445px;}
.w6{width:842.726050px;}
.w2{width:864.416807px;}
.w5{width:865.220168px;}
.w4{width:866.023529px;}
.w1{width:916.635294px;}
.w0{width:956.000000px;}
.x0{left:39.364706px;}
.x2{left:45.309580px;}
.x1{left:46.514622px;}
.x12{left:53.584202px;}
.xa{left:54.628571px;}
.x5{left:71.579496px;}
.x13{left:227.351261px;}
.x19{left:247.742178px;}
.x9{left:258.602017px;}
.x17{left:273.062521px;}
.x16{left:279.409076px;}
.xb{left:299.878723px;}
.xe{left:301.485445px;}
.x10{left:308.249748px;}
.x1a{left:325.104269px;}
.xc{left:350.426218px;}
.x18{left:352.016874px;}
.x15{left:364.067294px;}
.x1b{left:435.582521px;}
.x14{left:439.502924px;}
.x7{left:467.556303px;}
.xd{left:473.822521px;}
.xf{left:488.524034px;}
.x8{left:513.106891px;}
.x4{left:522.747227px;}
.x11{left:696.658891px;}
.x6{left:705.511933px;}
.x3{left:724.230252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-11.617852pt;}
.ls3{letter-spacing:-8.298466pt;}
.ls2{letter-spacing:-3.319386pt;}
.ls4{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.244770pt;}
.fs5{font-size:14.937238pt;}
.fs9{font-size:16.596932pt;}
.fsa{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs4{font-size:29.874477pt;}
.fsb{font-size:31.534170pt;}
.fs7{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs10{font-size:43.152022pt;}
.fs11{font-size:49.790795pt;}
.fse{font-size:63.068340pt;}
.fs8{font-size:66.387727pt;}
.fsc{font-size:82.984658pt;}
.fsf{font-size:96.262204pt;}
.fs6{font-size:116.178522pt;}
.fs2{font-size:149.372385pt;}
.fsd{font-size:162.649930pt;}
.fs3{font-size:361.813110pt;}
.y0{bottom:34.666667pt;}
.y27{bottom:44.000000pt;}
.ya{bottom:45.133333pt;}
.y13{bottom:45.333333pt;}
.y9{bottom:45.733333pt;}
.y16{bottom:46.666667pt;}
.y2f{bottom:46.733333pt;}
.yb{bottom:47.333333pt;}
.y8{bottom:52.133333pt;}
.y15{bottom:60.666667pt;}
.y7{bottom:67.200000pt;}
.y17{bottom:70.000000pt;}
.y2e{bottom:72.333467pt;}
.y2d{bottom:85.133333pt;}
.y2c{bottom:97.933333pt;}
.y2b{bottom:123.533333pt;}
.y6{bottom:131.800000pt;}
.y5{bottom:139.800000pt;}
.y2a{bottom:149.133333pt;}
.y4{bottom:183.333333pt;}
.y24{bottom:228.466667pt;}
.y25{bottom:230.066667pt;}
.y22{bottom:240.000000pt;}
.y23{bottom:247.000000pt;}
.y29{bottom:275.533333pt;}
.y21{bottom:277.133333pt;}
.y20{bottom:294.733333pt;}
.y1f{bottom:311.000000pt;}
.y1e{bottom:327.666667pt;}
.y3{bottom:330.533333pt;}
.y12{bottom:334.400000pt;}
.y11{bottom:338.533333pt;}
.y1d{bottom:344.333333pt;}
.y10{bottom:344.933333pt;}
.yf{bottom:351.333333pt;}
.ye{bottom:357.733333pt;}
.y1c{bottom:360.933333pt;}
.yd{bottom:365.733333pt;}
.y1b{bottom:377.600000pt;}
.yc{bottom:387.533333pt;}
.y1a{bottom:394.200000pt;}
.y19{bottom:394.866667pt;}
.y28{bottom:432.000000pt;}
.y18{bottom:435.533333pt;}
.y14{bottom:474.533333pt;}
.y26{bottom:477.133333pt;}
.y2{bottom:488.333333pt;}
.y1{bottom:507.533333pt;}
.hd{height:18.980251pt;}
.h19{height:19.490274pt;}
.hc{height:20.454422pt;}
.h7{height:22.143626pt;}
.h6{height:28.470377pt;}
.h2{height:28.636190pt;}
.he{height:38.863401pt;}
.ha{height:40.908843pt;}
.h3{height:46.776658pt;}
.h17{height:49.090612pt;}
.h1d{height:50.674713pt;}
.h1e{height:58.470823pt;}
.h18{height:77.726802pt;}
.hb{height:81.817687pt;}
.h1b{height:113.043591pt;}
.h8{height:136.431920pt;}
.h4{height:142.351883pt;}
.h1a{height:155.333333pt;}
.h11{height:191.004688pt;}
.h15{height:390.000000pt;}
.h14{height:401.333333pt;}
.h1c{height:403.333333pt;}
.h12{height:424.666667pt;}
.h5{height:424.887979pt;}
.h16{height:444.666667pt;}
.h13{height:452.666667pt;}
.h9{height:466.666667pt;}
.hf{height:468.000000pt;}
.h1{height:482.000000pt;}
.h10{height:486.666667pt;}
.h0{height:560.000000pt;}
.w9{width:222.000000pt;}
.w3{width:348.666667pt;}
.wa{width:416.000000pt;}
.w7{width:532.000000pt;}
.w8{width:558.000000pt;}
.w6{width:699.333333pt;}
.w2{width:717.333333pt;}
.w5{width:718.000000pt;}
.w4{width:718.666667pt;}
.w1{width:760.666667pt;}
.w0{width:793.333333pt;}
.x0{left:32.666667pt;}
.x2{left:37.600000pt;}
.x1{left:38.600000pt;}
.x12{left:44.466667pt;}
.xa{left:45.333333pt;}
.x5{left:59.400000pt;}
.x13{left:188.666667pt;}
.x19{left:205.588000pt;}
.x9{left:214.600000pt;}
.x17{left:226.600000pt;}
.x16{left:231.866667pt;}
.xb{left:248.853333pt;}
.xe{left:250.186667pt;}
.x10{left:255.800000pt;}
.x1a{left:269.786667pt;}
.xc{left:290.800000pt;}
.x18{left:292.120000pt;}
.x15{left:302.120000pt;}
.x1b{left:361.466667pt;}
.x14{left:364.720000pt;}
.x7{left:388.000000pt;}
.xd{left:393.200000pt;}
.xf{left:405.400000pt;}
.x8{left:425.800000pt;}
.x4{left:433.800000pt;}
.x11{left:578.120000pt;}
.x6{left:585.466667pt;}
.x3{left:601.000000pt;}
}
